Tripnet - Bug #23970
Hotel refernce number - B2B
08/07/2017 10:07 am - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 08/07/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

08/07/2017
08/07/2017
100%

0.00 hour
4.00 hours

Description

In voucher only TPN is coming , refernce number should also come.

History

#1 - 08/07/2017 12:16 pm - Jubin J

- Due date set to 08/07/2017

- Status changed from New to Assigned
- Assignee set to Rosu Sebastian

#2 - 08/07/2017 12:18 pm - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 08/07/2017 04:28 pm - Rosu Sebastian

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/07/2017

#4 - 08/10/2017 02:56 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Rosu Sebastian)

issue fixed.
